html {
  scroll-behavior: smooth;
}

@media screen and (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 1.99999995vw;
  }
}
body {
  width: 100%;
}

.store-header {
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
}
.store-header .pc-header {
  margin-top: 0 !important;
  margin-bottom: 0;
}

.pc-header-main {
  display: none;
}
.pc-header-main.is-fixed {
  position: fixed;
  display: block;
  border-bottom: none;
  background-color: transparent;
}
.pc-header-main .pc-header-megamenu {
  display: none;
}

.breadcrumbs,
.area-header {
  display: none;
}

.l-container {
  width: 100%;
}

.f-container {
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  position: relative;
  display: flex;
  overflow: clip;
  flex-wrap: wrap;
  width: 100%;

  scroll-margin-top: 80px;
}
.f-container * {
  box-sizing: border-box;

  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container {
  font-family: 'abril-titling-condensed', serif;
  font-weight: 400;
  font-style: normal;
  color: #adb5c1;

  font-feature-settings: 'palt';
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.3s ease-in-out;

  -webkit-mask-size: cover;
  mask-size: cover;
  will-change: opacity;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  opacity: 0.3;
  background: rgb(255, 255, 255);
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  display: block;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.f-container a {
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: #adb5c1;
  transition: all 0.3s ease-in-out;
}
.f-container a:hover {
  opacity: 0.7;
}
.f-container figure {
  display: block;
}
.f-container .f-left,
.f-container .f-right {
  position: relative;
  position: sticky;
  top: 80px;
  display: flex;
  overflow: clip;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: calc((100% - 50rem) / 2);
  height: calc(100vh - 80px);
}
.f-container .f-main {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 50rem;
}
.f-container .f-main-wrap {
  overflow: clip;
  width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
  background-size: 100% auto;

  scroll-margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .f-container .f-main {
    max-width: 50rem;
  }
  .f-container .f-main-wrap {
    margin: 0 auto;
  }
  .f-container .f-left,
  .f-container .f-right {
    display: none;
  }
}
.f-container .fadeIn {
  opacity: 0;
  transition:
    ease-in,
    opacity 1s;
}
.f-container .fadeIn.showed {
  opacity: 1;
}
.f-container .showIn {
  visibility: hidden;
  opacity: 0;
  transition: all 0s 0.4s;
}
.f-container .showIn.showed {
  visibility: visible;
  opacity: 1;
}
.f-container .hero__mv {
  position: sticky;
  top: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 2.933rem;
}
.f-container .hero__mv.off {
  position: relative;
}
.f-container .hero__mv.pc-mv {
  overflow: hidden;
  height: calc(100svh - 18.2rem);
  background-image: url(../img/hero_mv.jpg);
  background-position: bottom left;
  background-size: 100% auto;
}
.f-container .hero__mv.sp-mv {
  overflow: hidden;
  height: calc(100svh - 18.2rem);
  background-image: url(../img/hero_mv.jpg);
  background-position: bottom left;
  background-size: 100% auto;
}
.f-container .hero__box {
  position: sticky;
  z-index: 2;
  top: 0;
  padding-bottom: 11.867rem;
}
.f-container .hero__title {
  width: 44.667rem;
  margin: 0 auto 4.2rem;
}
.f-container .hero__text {
  width: 40rem;
  margin-left: 6.667rem;
  letter-spacing: 0.08em;
  font-size: 1.933rem;
  line-height: 3.333rem;
  color: #4b5460;
}
.f-container .sec__area {
  position: relative;
  background-color: #ffffff;
}
.f-container .sec__area.tp {
  background-color: transparent;
}
.f-container .sec__area.tp .white__wrapper {
  background-color: #ffffff;
}
.f-container .sec__area {
  z-index: 3;
}
.f-container .sec__area.sticky {
  position: sticky;
  height: 100vh;
}
@media screen and (max-width: 768px) {
  .f-container .sec__area.sticky {
    min-height: 100vh;
  }
}
.f-container .sec__area.sticky.center {
  display: flex;
  align-items: center;
}
.f-container .sec__area.off {
  position: relative;
}
.f-container .sec__area .sticky-wrapper .img01,
.f-container .sec__area .sticky-wrapper .box01 {
  position: sticky;
  top: 0;
}
@media screen and (max-width: 768px) {
  .f-container .sec__area .sticky-wrapper .img01,
  .f-container .sec__area .sticky-wrapper .box01 {
    position: sticky;
    top: 52px;
  }
}
.f-container .sec__box {
  margin: 0 auto;
}
.f-container .sec__credit {
  padding-top: 2.2rem;
}
.f-container .sec__credit .credit {
  display: flex;
  flex-direction: column;
}
.f-container .sec__credit .item {
  position: relative;
  letter-spacing: 0.09em;
  font-size: 1.333rem;
  line-height: 2.467rem;
  color: #818d9f;
}
.f-container .sec__credit .item a {
  display: flex;
  color: #818d9f;
}
.f-container .sec__credit .item a .txt {
  text-transform: uppercase;
}
.f-container .sec__credit .item a .txt::after {
  display: inline-block;
  content: '.';
}
.f-container .sec__credit .item a .price {
  text-decoration: underline;
}
.f-container .sec__credit .item.tp:not(.pt ~ .pt)::before {
  position: absolute;
  left: 0;
  left: 0;
  display: inline-block;
  content: 'TOP:';
}
.f-container .sec__credit .item.btm:not(.btm ~ .btm)::before {
  position: absolute;
  left: 0;
  display: inline-block;
  content: 'BOTTOM:';
}
.f-container .sec00 {
  background-color: transparent;
}
.f-container .sec01 {
  padding-top: 15.467rem;
  margin-top: -2.933rem;
}
.f-container .sec01 .box01 {
  width: 44.667rem;
  margin-bottom: 6.933rem;
}
.f-container .sec01 .img02 {
  margin-bottom: 18.933rem;
}
.f-container .sec01 .img03 {
  width: 41.467rem;
  margin-bottom: 9.067rem;
}
.f-container .sec01 .box02 {
  width: 32.267rem;
  padding-bottom: 0.6rem;
  margin-left: 15.133rem;
}
.f-container .sec02 .img01 {
  width: 36.667rem;
  margin: 0 auto;
}
.f-container .sec03 {
  padding-top: 20.067rem;
}
.f-container .sec03 .box01 .img01 {
  width: 36.667rem;
}
.f-container .sec03 .box01 {
  width: 36.667rem;
  margin: 0 auto 16rem;
}
.f-container .sec03 .img02 {
  width: 22.933rem;
  margin-bottom: 11.367rem;
  margin-left: 24.4rem;
}
.f-container .sec03 .box02 {
  width: 27.467rem;
  margin-bottom: 15.667rem;
  margin-left: 2.667rem;
}
.f-container .sec03 .box03 {
  width: 40rem;
  margin: 0 0 17.8rem auto;
}
.f-container .sec03 .box03 .credit05 .item {
  padding-left: 7.267rem;
}
.f-container .sec03 .box04 {
  padding-bottom: 3rem;
}
.f-container .sec03 .box04 .credit06 {
  margin-left: 2.667rem;
}
.f-container .sec04 .sticky-wrapper .img01 {
  width: 22.933rem;
  padding-top: 5.4rem;
  padding-bottom: 85.667rem;
  margin-bottom: -36.067rem;
  margin-left: 24.4rem;
}
.f-container .sec04 .sticky-wrapper .box01 {
  width: 22.133rem;
  margin-left: 5.333rem;
}
.f-container .sec04 .credit07 {
  padding-top: 2.533rem;
  margin-left: 5.333rem;
}
.f-container .sec05 {
  padding-top: 9rem;
}
.f-container .sec05 .box01 {
  width: 40.667rem;
  margin-bottom: 8.733rem;
  margin-left: 6.667rem;
}
.f-container .sec05 .img02 {
  width: 27rem;
  margin-bottom: 13.2rem;
}
.f-container .sec05 .box02 {
  width: 39.333rem;
  margin-right: 0;
  margin-bottom: 15.333rem;
  margin-left: auto;
}
.f-container .sec05 .img04 {
  width: 24.933rem;
  margin-bottom: 8.2rem;
  margin-left: 2.667rem;
}
.f-container .sec05 .box03 {
  width: 28.667rem;
  margin-right: 0;
  margin-bottom: 12.867rem;
  margin-left: 18.733rem;
}
.f-container .sec05 .box04 {
  width: 35.6rem;
  margin-right: 0;
  margin-bottom: 10.067rem;
  margin-left: 2.667rem;
}
.f-container .sec05 .box04 .credit11 {
  padding-top: 1.467rem;
}
.f-container .sec05 .img07 {
  width: 40.667rem;
  margin-bottom: 12.733rem;
  margin-left: 6.667rem;
}
.f-container .sec05 .img08 {
  width: 26rem;
  margin-bottom: 18.933rem;
  margin-left: 2.733rem;
}
.f-container .sec05 .img09 {
  width: 30.4rem;
  padding-bottom: 7.933rem;
  margin-left: 14.267rem;
}
.f-container .sec06 .img01 {
  width: 44.667rem;
  margin: 0 auto;
}
.f-container .sec07 {
  padding-top: 16.667rem;
}
.f-container .sec07 .box01 {
  width: 44.667rem;
}
.f-container .sec07 .box01 .img01 {
  width: 44.8rem;
}
.f-container .sec07 .box01 {
  margin: 0 auto 16.667rem 2.533rem;
}
.f-container .sec07 .img02 {
  width: 37.333rem;
  margin-bottom: 5.893rem;
  margin-left: 9.9rem;
}
.f-container .sec07 .box02 {
  width: 29.333rem;
  margin-right: 0;
  margin-bottom: 14.8rem;
  margin-left: 2.667rem;
}
.f-container .sec07 .img-box01 {
  width: 33.8rem;
  margin-bottom: 17rem;
  margin-left: 12.2rem;
}
.f-container .sec07 .box03 {
  width: 34.933rem;
  margin-right: 0;
  margin-bottom: 14.867rem;
  margin-left: 4rem;
}
.f-container .sec07 .img06 {
  margin-bottom: 8.533rem;
}
.f-container .sec07 .box04 {
  width: 32rem;
  margin-right: 0;
  margin-bottom: 11.867rem;
  margin-left: 14rem;
}
.f-container .sec07 .box05 {
  width: 26.133rem;
  margin-right: 0;
  margin-bottom: 5.667rem;
  margin-left: 2.667rem;
}
.f-container .sec07 .img09 {
  width: 20.6rem;
  margin-bottom: 15.4rem;
  margin-left: 26.733rem;
}
.f-container .sec07 .box06 {
  width: 35.333rem;
  margin-bottom: 9.8rem;
  margin-left: 0;
}
.f-container .sec07 .box06 .credit17 {
  margin-left: 2.667rem;
}
.f-container .sec07 .img11 {
  width: 35.667rem;
  padding-bottom: 12.067rem;
  margin-left: 11.667rem;
}
.f-container .sec08 .img01 {
  width: 25.6rem;
  padding-top: 6.333rem;
  margin-bottom: 14.733rem;
  margin-left: auto;
}
.f-container .sec09 .box01 {
  width: 42rem;
  margin-bottom: 15.2rem;
  margin-left: 5.333rem;
}
.f-container .sec09 .img02 {
  width: 37.2rem;
  margin-bottom: 10.267rem;
}
.f-container .sec09 .box02 {
  width: 28rem;
  margin-bottom: 8.667rem;
  margin-left: 16.667rem;
}
.f-container .sec09 .box02 .credit20 {
  padding-top: 2.667rem;
}
.f-container .sec09 .img04 {
  width: 23.6rem;
  margin-bottom: 11.82rem;
  margin-left: 4rem;
}
.f-container .sec09 .box03 {
  width: 38.533rem;
  margin-bottom: 10.333rem;
  margin-left: 8.867rem;
}
.f-container .sec09 .img-box01 {
  margin-bottom: 20.513rem;
}
.f-container .last {
  position: relative;
  z-index: 5;
}
.f-container .last__title {
  width: 34.8rem;
  margin: 0 auto 6.667rem;
}
.f-container .last__movie {
  position: relative;
  z-index: 3;
  width: 42rem;
  margin: 0 auto 6.267rem;
}
.f-container .last__movie video {
  filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
}
.f-container .last__movie-btn {
  position: absolute;
  z-index: 5;
  right: 0.623rem;
  bottom: 0.317rem;
  width: 4.2rem;
  height: 4.2rem;
  background: no-repeat url(../img/sound_on.png) 0 0 / contain;
}
.f-container .last__movie-btn.on {
  right: 0.787rem;
  bottom: 0.359rem;
  background: no-repeat url(../img/sound_off.png) 0 0 / contain;
}
.f-container .last__staff {
  display: flex;
  justify-content: space-between;
  width: 43.333rem;
  margin: 0 0 6.467rem 4rem;
}
.f-container .last__staff-colum {
  display: flex;
  flex-direction: column;

  row-gap: 1.533rem;
}
.f-container .last__staff-each {
  display: flex;
  flex-direction: column;
  letter-spacing: 0.04em;
  font-size: 1.533rem;
  line-height: 2.133rem;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
}
